<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Estilo.css">
   
    <title>Taller 7</title>
</head>
<body>
    <main>
        <h4>Ingreso de datos de cliente</h4>
        <form action="" class="formulario" id="formulario">
            
            <div class="formulario_grupo" id="grupo_cedula">
                <label for="cedula" class="formulario_label">Cedula</label>
                <div class="formulario_grupo-input"></div>
                <input type="text" class="formulario_input" name="cedula" id="cedula" placeholder="1314895788">
                <i></i>
                <p class="formulario_input-error">Ingrese un número de cedula correcto</p>
            </div>

            <div class="formulario_grupo" id="grupo_apellidos">
                <label for="apellidos" class="formulario_label">Apellidos</label>
                <div class="formulario_grupo-input"></div>
                <input type="text" class="formulario_input" name="apellidos" id="apellidos" placeholder="Ingrese sus Apellidos">
                <i></i>
                <p class="formulario_input-error">Sus apellidos no deben contener nûmeros ni caracteres especiales</p>
            </div>

            <div class="formulario_grupo" id="grupo_nombres">
                <label for="nombres" class="formulario_label">Nombres</label>
                <div class="formulario_grupo-input"></div>
                <input type="text" class="formulario_input" name="nombres" id="nombres" placeholder="Ingrese sus Nombres">
                <i></i>
                <p class="formulario_input-error">Sus nombres no deben contener numeros ni caracteres especiales</p>
            </div>

            <div>
                <label for="estado_civil" class="formulario_label">Estado civil</label>
                <select name="estado_civil" id="estado_civil" class="formulario_input">
                    <option class="style_entrada_texto" value="Soltero (a)">Soltero (a)</option>
                    <option class="style_entrada_texto" value="Casado (a)">Casado (a)</option>
                    <option class="style_entrada_texto" value="Divorciado (a)">Divorciado (a)</option>
                    <option class="style_entrada_texto" value="Viudo (a)">Viudo (a)</option>
                    <option class="style_entrada_texto" value="Unión Libre">Unión Libre</option>
                </select>
            </div>

            <div class="formulario_grupo">
                <label class="formulario_label" for="">Género</label>
                <div class="formulario_div">
                    <input class="" type="radio" name="genero" value="Masculino"required checked> 
                    <label for="">Masculino</label> 
                    <input class="" type="radio" name="genero" value="Femenino"required>
                    <label for="">Femenino</label> 
                </div>
                
            </div>

            <div class="formulario_grupo" id="grupo_ciudad">
                <label for="ciudad" class="formulario_label">Ciudad</label>
                <div class="formulario_grupo-input"></div>
                <input type="text" class="formulario_input" name="ciudad" id="ciudad" placeholder="Ingrese Ciudad">
                <i></i>
                <p class="formulario_input-error">Ciudad no debe contener numeros ni caracteres especiales</p>
            </div>

            <div class="formulario_grupo" id="grupo_direccion">
                <label for="direccion" class="formulario_label">Direccion</label>
                <div class="formulario_grupo-input"></div>
                <input type="text" class="formulario_input" name="direccion" id="direccion" placeholder="Calle XX Avenida XX">
                <i></i>
                <p class="formulario_input-error">Dato ingresado no valido</p>
            </div>

            <div class="formulario_grupo" id="grupo_telefono">
                <label for="telefono" class="formulario_label">Telefono</label>
                <div class="formulario_grupo-input"></div>
                <input type="text" class="formulario_input" name="telefono" id="telefono" placeholder="052309239">
                <i></i>
                <p class="formulario_input-error">Ingrese un número de telefono correcto</p>
            </div>

            <div class="formulario_grupo" id="grupo_correo">
                <label for="correo" class="formulario_label">Correo Electronico</label>
                <div class="formulario_grupo-input"></div>
                <input type="email" class="formulario_input" name="correo" id="correo" placeholder="ejemplo@mail.com">
                <i></i>
                <p class="formulario_input-error">ngrese correo electrónico correcto</p>
            </div>
            
            <div class="formulario_mensaje" id="formulario_mensaje">
                <p class=""><b>Error:</b> Verifique los datos ingresados</p>
            </div>

            <div class="formulario_grupo formulario_grupo-btn-enviar">
                <button type="submit" class="formulario_btn"> Guardar</button>
                <p class="formulario_mensaje-exito" id="formulario_mensaje-exito">Datos Enviados Correctamente</p>
            </div>


        </form>
        <script src="Javascript.js"></script>
       
    </main>
</body>
</html>